Source: tuxedo-grub-theme
Section: graphics
Priority: optional
Maintainer: Torsten Wohlfarth <two@tuxedocomputers.com>
Build-Depends: debhelper (>= 11),
               inkscape,
               grub-common
Standards-Version: 4.1.4
Vcs-Git: https://gitlab.com/tuxedocomputers/development/tuxedo_os/grub-theme.git
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/tuxedo_os


Package: tuxedo-grub-theme
Architecture: all
Depends: ${misc:Depends},
Description: grub-theme for tuxedo
 mostly copy from grub-sources

Package: tuxedo-live-grub-theme
Architecture: all
Depends: ${misc:Depends},
Description: live grub-theme for tuxedo
 mostly copy from grub-sources (live)
